Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Sep 2021 07:54:27 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection asarudheen                    Bot:  Hi again! Bot:  Please enter your name Customer:  asarudheen Bot:  Hi Asarudheen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:32 PM, 12th Sep                   MBS                   Hi Asarudheen, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:32 PM, 12th Sep                     asarudheen                    9682589159           07:33 PM, 12th Sep                     asarudheen                    This my return request number           07:33 PM, 12th Sep                     asarudheen                    Already more than 1 month ago for return request           07:33 PM, 12th Sep                   MBS                   Have you returned the items yet?           07:34 PM, 12th Sep                     asarudheen                    Still nobody collect it           07:34 PM, 12th Sep                     asarudheen                    Please refund my money money, how many times I request           07:34 PM, 12th Sep                   MBS                   I hope you're still using this email ID: [email-masked]           07:35 PM, 12th Sep                     asarudheen                    Yes           07:35 PM, 12th Sep                   MBS                   I'm gig to update your return request later on. and I want you to fill out the link which you will receive after renewing your return request           07:36 PM, 12th Sep                     asarudheen                    How many time I requested to register           07:38 PM, 12th Sep                     asarudheen                    Return           07:38 PM, 12th Sep                     asarudheen                    It’s already 45 days ago           07:38 PM, 12th Sep                     asarudheen                    So please refund my money           07:38 PM, 12th Sep                     asarudheen                    Can’t wait for you colletion team           07:39 PM, 12th Sep                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           07:39 PM, 12th Sep                     asarudheen                    Ok           07:40 PM, 12th Sep                   MBS                   Is there anything else I can help you with today?           07:41 PM, 12th Sep                     asarudheen                    When I get my refund           07:42 PM, 12th Sep                   MBS                   As soon as we collect the items from you.           07:42 PM, 12th Sep                     asarudheen                    Sir iam waiting last 45 days nobody caming           07:43 PM, 12th Sep                     asarudheen                    Plesiosaurs refund my money after any time come and collect your goods i will keep here           07:44 PM, 12th Sep                   MBS                   We will make sure to collect your items and refund you the amount at the earliest convenience           07:48 PM, 12th Sep                   MBS                   Is there anything else I can help you with today?           07:51 PM, 12th Sep                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3094304